

#CentralArea, #x-tmpl, #x-home,
.x-tb-title, .x-tb-top, .x-tb-mid, 
.x-tb-btm, ul.x-tt			 { width:727px; }
#LeftPanel, .x-ln-title, .x-ln-top, 


#x-home				{ padding:0 !important;  border-bottom: 1px solid #D3D3D3; }

#x-head form, #LeftPanel form	{ display:inline; }
#x-head ul, #LeftPanel ul,
#x-foot ul, #x-tmpl ul.x-tt		{ list-style-type:none; }
#x-hd-menu li, #x-tmpl ul.x-tt li	{ display:inline; float:left; }
.x-content, .x-tb-mid, ul.x-tt, 
#x-hd-menu, #x-hd-srch, #x-ln-news, 
#x-ln-srch, #x-shop, #x-fa		{ overflow:hidden; }
#x-hd-sbtn, #x-hd-menu li,
#x-ln-sbtn, #LeftPanel li,
#x-ln-nbtn, #x-ft-nbtn		{ cursor:pointer; }


.cat-tit {
    display: block;
    font-weight: bold;
    padding-left: 12px;
    padding-top: 5px;
}

/* Homepage formatting
-------------------------------------------------- */
/* welcome banner */
#x-hm-bann			{ width:950px; height:371px; position:relative; background:transparent url(x-hm-bann.png) 0 0 no-repeat; margin:0 auto; display:none; }
#x-hm-bann p			{ color:#FFF; text-align:left; padding:66px 530px 0 30px; }
#x-hm-bann p, #x-hm-bann p a	{ font:normal 12px/17px Arial, Tahoma, Geneva, Sans-serif; }
#x-hm-bann p a, #x-hm-bann p a:link,
#x-hm-bann p a:active, 
#x-hm-bann p a:visited		{ color:#FFF; text-decoration:underline; }
#x-hm-bann p a:hover		{ color:#FAC649; text-decoration:underline; }
#x-hm-bann p .x-gold		{ color:#FAC649; }
#x-hm-bann a#x-shopnow		{ position:absolute; left:261px; top:204px; width:156px; height:52px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-hm-shopnow.png) 0 0 no-repeat; display:block; }

/* text boxes */
.x-tb-title				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title.png) 0 0 no-repeat; height:30px; }
.x-tb-title-desc			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-desc.png); }
.x-tb-title-feat			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-feat.png); }
.x-tb-title-shop			{ background-image:url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-title-shop.png); }
.x-tb-top				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-top.png) 0 0 no-repeat; height:5px; }
.x-tb-mid				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-mid.png) 0 0 repeat-y; padding:5px 0; }
.x-tb-btm				{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-btm.png) 0 0 no-repeat; height:17px; }
.x-tb-ins				{ padding:10px 15px 0; }
.x-tb-mid, .x-tb-mid p, 
.x-tb-mid a, .x-tb-mid li		{ text-align:left; font:12px/16px Arial, Tahoma, Geneva, Sans-serif; color:#383838; }
.x-tb-mid p, .x-tb-mid ul		{ padding:0 0 15px; list-style-type:none; }
.x-tb-mid li			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-tb-bull.png) 0 0 no-repeat; padding:0 0 5px 15px; }
.x-tb-mid a, .x-tb-mid a:visited,
.x-tb-mid a:active, .x-tb-mid a:link	{ color:#383838; text-decoration:underline; }
.x-tb-mid a:hover			{ color:#AD0202; text-decoration:underline; }
.x-tb-mid .x-red			{ color:#AD0202; }

/* shop cats boxes */
#x-shop .x-fb, #x-shop .x-fb a	{ width:170px; height:246px; } 
#x-shop .x-fb			{ background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fb-bg.png) 0 0 no-repeat; margin:9px 0 0 10px; float:left; }
#x-shop .x-fb a, #x-shop .x-fb a:link,
#x-shop .x-fb a:active, 
#x-shop .x-fb a:visited		{ color:#000; text-decoration:none; text-align:center; font: 12px Tahoma, Arial, Geneva, Sans-serif; }
#x-shop .x-fb a:hover		{ color:#AD0202; text-decoration:none; }
#x-shop .x-fb img			{ width:168px; height:; margin:7px auto 10px; display:block; }


/* Homepage auto featured items
-------------------------------------------------- */
/* general */
#x-fa .x-showitem				{ width:170px; height:240px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fa-bg.png) 0 0 repeat-x; margin:5px 0 0 9px; padding-top:11px; float:left; }

/* gallery image */
#x-fa table.gallery td.picture div.image img	{ max-width:138px; width:auto !important; width:138px; border:0 none !important; } /* img 140px x 100px average, border optional */

/* gallery title and text */
#x-fa table.gallery div.ttl a			{ color:#383838; font:normal 11px/12px Arial, Tahoma, Geneva, Sans-serif; text-decoration:none; position:relative; z-index:9999; cursor:pointer; } /* title font */
#x-fa table.gallery div.ttl a:link,
#x-fa table.gallery div.ttl a:active,
#x-fa table.gallery div.ttl a:visited		{ color:#383838 !important; text-decoration:none !important; }
#x-fa table.gallery div.ttl a:hover		{ color:#AD0202 !important; text-decoration:none !important; }
#x-fa table.fixed tr td span.bin, 
#x-fa div.basics span.bin,
#x-fa table.fixed tr td span.bid, 
#x-fa div.basics span.bid			{ color:#FFF !important; font:bold 13px/26px Arial, Tahoma, Geneva, Sans-serif !important; display:block; float:left; margin:0 15px; } /* price font and location */

/* shop button */
#x-fa table.gallery table.fixed			{ width:100%; height:34px; background:transparent url(http://hilocomputer.com/ebay_umbrella/store/images/x-fa-button.png) right center no-repeat; } /* set height to same as button img */

/* hide bin or bid pricing */
#x-fa div.basics span.bid, 
#x-fa table.fixed tr td span.bid		{ display:none; }

/* borders and spacing resets */
#x-fa table.gallery td.picture			{ text-align:center; vertical-align:middle; } /* height auto set inline to 140px */
#x-fa table.gallery td.picture div.image		{ width:100% !important; margin:0 auto; padding:0; }
#x-fa table.gallery div.ttl			{ height:52px; margin:0; padding:10px 15px 0; position:relative; } /* title text, set height to accommodate up to 3 rows of title text */
#x-fa table.gallery div.ttl a			{ display:block; height:80px; } /* extend link over buy button */
#x-fa #showcase, #x-fa table.v4stw, 
#x-fa table.v4shwc td.grItm, 
#x-fa table.gallery td.picture			{ margin:0; padding:0; }
#x-fa .whiter-rcp .whiter-n, #x-fa .whiter-s, 
#x-fa table.gallery .mi, #x-fa div.basics div.clr, 
#x-fa table.gallery div.catItms,
#x-fa div.basics div.prices div.amount img,
#x-fa div.basics span.label, #x-fa div.subtitle,
#x-fa div.anchors div.group, #x-fa img.ii,
#x-fa img.iippl, #x-fa table.v4shwc td.bline,
#x-fa table.fixed tr td .label, 
#x-fa table.fixed tr td img, 
#x-fa table.fixed tr td .time2,
#x-fa table.gallery div.prices span.disct, 
#x-fa table.gallery span.disct2, 
#x-fa table.gallery .oriprs			{ display:none; }
#x-fa .whiter-rcp				{ border:0 none; }
#x-fa table.v4shwc td.lcell			{ border-right:0 none; }




.cat-list-tit ul li{list-style-type:disc; list-style-position: inside; display:block }

.cat-list-tit li{height:10px;  list-style-type:disc; list-style-position: inside;   }
